National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2017-6542

The ssh_agent_channel_data function in PuTTY before 0.68 allows remote attackers to have unspecified impact via a large length value in an agent protocol message and leveraging the ability to connect to the Unix-domain socket representing the forwarded agent connection, which trigger a buffer overflow.

Published: March 27, 2017; 01:59:00 PM -04:00
V3: 9.8 CRITICAL
V2: 7.5 HIGH